Subject: Re: Should have been a private event; now spots are gone
From: Kris Waldman <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 26 Mar 2023 16:38:33 -0400

Thank you for your quick response, Pravesh.
We did not receive it. I checked all mail including trashed items.

I'm relieved to know that everyone understands how to address these
requests!

Best,
Kris

On Sun, Mar 26, 2023 at 4:05 PM Pravesh Singh <[email-masked]>
wrote:

> Hello Kris,
>
> Thank you for your email. As I can see, this was escalated to concierge
> team on March 11th when the customer called to book the massage
> appointments. Can you please recheck and confirm if this was received? The
> team is well aware that we do not hold the slots without collecting the
> payment. And, we have advised every agent on how to handle such inquiries.
>
>
> I request you to please allow us some time to investigate this further and
> listen the call recordings for more clarification. We are sorry for any
> inconvenience or confusion. We will get back to you shortly on this.
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Kris Waldman" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>, "release" <
> [email-masked]>, "saurabh" <[email-masked]>, "deeksha" <
> [email-masked]>
> *Sent: *Monday, 27 March, 2023 00:52:48
> *Subject: *Should have been a private event; now spots are gone
>
> HI Pritish,
>
> Your email was the first time I heard about this, so that is why
> she wasn't called before.
> She was advised by PA - who made the massage bookings for her and her
> friend - to call back with names of the 7 she wanted to book.
> How could spots be "reserved"? That isn't an option. So now, all but 2
> are taken.
>
> It should have been escalated to the concierge right away as a private
> event because of the number of people. And no one should be guaranteeing a
> "reservation".
> Please let all on the team know.
>
> Thank you.
> Kris
>
>
> On Sun, Mar 26, 2023 at 8:13 AM Kris Waldman <
> [email-masked]> wrote:
>
>>
>>
>> Kris
>>
>> Begin forwarded message:
>>
>> *From:* Pritish Nandi <[email-masked]>
>> *Date:* March 23, 2023 at 3:11:51 PM EDT
>> *To:* Kris Waldman <[email-masked]>, Release Voice Mail
>> <[email-masked]>
>> *Subject:* *Fwd: New voicemail FROM RELEASE 15083413095 <15083413095>
>> for 402*
>>
>> Hi Team,
>>
>> This customer reserved 9 spots for April 22, 2023 and she was advsied
>> that she will be called back for the names of the other people coming in
>> but notbody called her back.
>>
>> Please reach out to her.
>>
>> April Petit
>> 5083413095
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"GX-PBX-REPORT" <[email-masked]>
>> *To: *"release voicemail" <[email-masked]>
>> *Subject: *New voicemail FROM RELEASE 15083413095 <15083413095> for 402
>>
>>
>> Hi Release Voice Mail,
>>
>> You received a message lasting 00:31 at Fri Mar 24 00:32:24 2023 from
>> RELEASE 15083413095 <15083413095>. This is message 6 in your voicemail
>> Inbox.
>>
>>
>>
>>
>>
>
> --
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager